<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Display all the card</title>
</head>
<body>
    {% for card in all_cards %}
    <pre>  Name: {{card.card_name}}     Magazin:{{card.shop_name}}

    </pre>

    {% endfor %}


</body>
</html>
